
SenseSmartRegion - Backlog #42

Access to data

11/08/2017 01:20 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 04/06/2018

Assignee: Karan Mitra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We need the possibility for users of the platform to define if data are their private data or if they are open to anyone. We also have to

think of rules for ownership of combined data.

Subtasks:

Feature # 54: Start thinking of separation of data and more Closed

Feature # 85: Make Doodle for demo of Civity solution Closed

History

#1 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 18

#2 - 12/15/2017 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#3 - 01/29/2018 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#4 - 02/20/2018 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#5 - 03/29/2018 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#6 - 04/26/2018 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#7 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24
